<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="unlock_set_unlock_mode_voice_weak">Mở Khóa Thoại</string>
    <string name="voice_unlock_setup_intro_header">Lệnh ghi âm</string>
    <string name="voice_command_select_title">Chọn lệnh</string>
    <string name="voice_command_launch_app_title">Bật ứ.dụng</string>
    <string name="reset_command_title">Cài lại lệnh</string>
    <string name="reset_command_prompt">Lệnh hiện hành sẽ được cài lại và sẽ không thể phục hồi.</string>
    <string name="reset_command_prompt_last">Khẩu lệnh duy nhất sẽ được cài lại. Khóa màn hình sẽ được đổi thành Bản chiếu.</string>
    <string name="voice_unlock_options_title">Tùy chọn</string>
    <string name="voice_unlock_ok_label">"OK"</string>
    <string name="voice_unlock_cancel_label">"Hủy"</string>
    <string name="voice_unlock_retry_label">Thử lại</string>
    <string name="voice_unlock_record_label">"Ghi âm "</string>
    <string name="voice_unlock_continue_label">"Tiếp tục"</string>
    <string name="voice_unlock_setup_intro">Đọc lệnh bằng 3-6 âm tiết rồi lặp lại 3-6 lần.</string>
    <string name="voice_unlock_command">Lệnh mở khóa</string>
    <string name="voice_command1">Lệnh hoạt động lại 1</string>
    <string name="voice_command2">Lệnh hoạt động lại 2</string>
    <string name="voice_command3">Lệnh hoạt động lại 3</string>
    <string name="command_summary">Mở khóa và khởi động <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_primary">Khởi động <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_command_customize">"Tùy chỉnh"</string>
    <string name="voice_command_secondary">Khởi động <xliff:g id="app_name">%1$s</xliff:g> sau khi mở khóa</string>
    <string name="voice_command_record_description_unlock_screen">Mở khóa màn hình</string>
    <string name="voice_command_record_description_command">Mở khóa màn hình và khởi động <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_service_error_title">D.vụ mở khóa thoại bị lỗi.</string>
    <string name="stop_playing_title">Dừng phát media</string>
    <string name="stop_playing_message">Xin dừng phát media trước khi ghi âm.</string>
    <string name="voice_command_record_introdution">Chạm nút GHI ÂM và ĐỌC to khẩu lệnh của bạn.</string>
    <string name="voice_command_record_prepare">Đang chuẩn bị, hãy đợi...</string>
    <string name="voice_command_record_first_recording">Hãy ĐỌC lệnh của bạn.\nĐề nghị dùng 3-6 âm tiết.</string>
    <string name="voice_command_record_non_first_recording">LẶP LẠI khẩu lệnh của bạn.</string>
    <string name="voice_command_record_one_round_ok">HOÀN TẤT.</string>
    <string name="voice_command_record_one_round_noisy">Quá ồn để ghi âm giọng nói của bạn. Vui lòng thử lại.</string>
    <string name="voice_command_record_one_round_weak">Ko thể nghe rõ giọng nói của bạn. Vui lòng thử lại.</string>
    <string name="voice_command_record_one_round_diff">Bạn cung cấp một lệnh khác từ các lệnh cũ.</string>
    <string name="voice_command_record_one_round_exist">Hầu như giống như khẩu lệnh hiện có. Hãy thử khẩu lệnh khác.</string>
    <string name="voice_command_record_recording_ok">Khẩu lệnh đã được thiết lập thành công.</string>
    <string name="voice_unlock_setup_end_all_done">Mọi thứ đã hoàn tất.</string>
    <string name="voice_unlock_setup_end_prompt">Để mở khóa điện thoại, chỉ cần đọc to khẩu lệnh của bạn.</string>
    <string name="pass_word_file_missing">Không thể phát khẩu lệnh.</string>
    <string name="time_out_title">Tạm dừng</string>
    <string name="time_out_message">Chưa nhận lệnh thoại trong 5 giây. Hãy thử lại.</string>
    <string name="during_call_title">Ghi âm không có sẵn</string>
    <string name="during_call_message">"Lệnh ghi âm" không có sẵn trong khi gọi.</string>
    <string name="play_command_action">Lệnh phát</string>
    <string name="reset_command_action">Cài lại lệnh</string>
    <string name="voice_wake_up_set">Bật bằng lệnh thoại</string>
    <string name="voice_wake_up_command_summary">Bật và khởi động <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="voice_wake_up_command_title">Bật <xliff:g id="app_name">%1$s</xliff:g></string>
    <string name="modify_command_action">Sửa lệnh</string>
    <string name="reinforce_command_action">Bổ sung lệnh</string>
    <string name="reinforce_command_action_summary">Ghi âm lệnh để tăng độ chính xác</string>
    <string name="voice_command_record_different_with_customized">Bạn đưa ra lệnh khác với các lệnh tùy chỉnh. Hãy nói <xliff:g id="app_name">%1$s</xliff:g> .</string>
    <string name="vow_setup_intro_with_speaker">Nói một lệnh gồm 4-6 âm tiết rồi lặp lại 3-6 lần.</string>
    <string name="vow_record_first_recording_with_speaker">Hãy NÓI lệnh của bạn.\nNên gồm 4-6 âm tiết.</string>
    <string name="vow_setup_intro_no_speaker">Lặp lại \"<xliff:g id="app_name">%1$s</xliff:g>\" 5 lần.</string>
    <string name="vow_recording_no_speaker">LẶP LẠI  \"<xliff:g id="app_name">%1$s</xliff:g>\".</string>
    <string name="voice_wakeup_setup_end_prompt">Để bật điện thoại, chỉ cần nói lệnh thoại của bạn khi màn hình đang TẮT.</string>
    <string name="vow_done_label">"Xong"</string>
    <string name="vow_one_round_ok">Tải ngay. Chạm TIẾP TỤC và đọc to lệnh của bạn</string>
</resources>